
Start-Date: 2022-03-18  04:45:17
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:s390x (3.118ubuntu5)
End-Date: 2022-03-18  04:45:18

Start-Date: 2022-03-18  04:45:20
Commandline: apt-get install --reinstall apt
Reinstall: apt:s390x (2.4.1)
End-Date: 2022-03-18  04:45:21

Start-Date: 2022-03-18  04:45:23
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:s390x (12ubuntu2)
End-Date: 2022-03-18  04:45:24

Start-Date: 2022-03-18  04:45:25
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:s390x (3.5.52)
End-Date: 2022-03-18  04:45:26

Start-Date: 2022-03-18  04:45:28
Commandline: apt-get install --reinstall bash
Reinstall: bash:s390x (5.1-6ubuntu1)
End-Date: 2022-03-18  04:45:28

Start-Date: 2022-03-18  04:45:30
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:s390x (1:2.37.2-4ubuntu3)
End-Date: 2022-03-18  04:45:31

Start-Date: 2022-03-18  04:45:32
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:s390x (8.32-4.1ubuntu1)
End-Date: 2022-03-18  04:45:33

Start-Date: 2022-03-18  04:45:35
Commandline: apt-get install --reinstall dash
Reinstall: dash:s390x (0.5.11+git20210903+057cd650a4ed-3)
End-Date: 2022-03-18  04:45:36

Start-Date: 2022-03-18  04:45:37
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:s390x (1.5.79ubuntu1)
End-Date: 2022-03-18  04:45:38

Start-Date: 2022-03-18  04:45:40
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:s390x (5.5-1ubuntu1)
End-Date: 2022-03-18  04:45:41

Start-Date: 2022-03-18  04:45:42
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:s390x (1:3.8-0ubuntu1)
End-Date: 2022-03-18  04:45:43

Start-Date: 2022-03-18  04:45:45
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:s390x (1.21.1ubuntu1)
End-Date: 2022-03-18  04:45:46

Start-Date: 2022-03-18  04:45:47
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:s390x (1.46.5-2ubuntu1)
End-Date: 2022-03-18  04:45:48

Start-Date: 2022-03-18  04:45:50
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:s390x (4.8.0-1ubuntu2)
End-Date: 2022-03-18  04:45:51

Start-Date: 2022-03-18  04:45:52
Commandline: apt-get install --reinstall gcc-11-base:s390x
Reinstall: gcc-11-base:s390x (11.2.0-18ubuntu1)
End-Date: 2022-03-18  04:45:53

Start-Date: 2022-03-18  04:45:55
Commandline: apt-get install --reinstall gcc-12-base:s390x
Reinstall: gcc-12-base:s390x (12-20220313-1ubuntu1)
End-Date: 2022-03-18  04:45:56

Start-Date: 2022-03-18  04:45:57
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:s390x (2.2.27-3ubuntu1)
End-Date: 2022-03-18  04:45:58

Start-Date: 2022-03-18  04:45:59
Commandline: apt-get install --reinstall grep
Reinstall: grep:s390x (3.7-1)
End-Date: 2022-03-18  04:46:00

Start-Date: 2022-03-18  04:46:02
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:s390x (1.10-4ubuntu2)
End-Date: 2022-03-18  04:46:03

Start-Date: 2022-03-18  04:46:04
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:s390x (3.23ubuntu1)
End-Date: 2022-03-18  04:46:05

Start-Date: 2022-03-18  04:46:07
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:s390x (1.62)
End-Date: 2022-03-18  04:46:07

Start-Date: 2022-03-18  04:46:09
Commandline: apt-get install --reinstall libacl1:s390x
Reinstall: libacl1:s390x (2.3.1-1)
End-Date: 2022-03-18  04:46:10

Start-Date: 2022-03-18  04:46:11
Commandline: apt-get install --reinstall libapt-pkg6.0:s390x
Reinstall: libapt-pkg6.0:s390x (2.4.1)
End-Date: 2022-03-18  04:46:12

Start-Date: 2022-03-18  04:46:14
Commandline: apt-get install --reinstall libattr1:s390x
Reinstall: libattr1:s390x (1:2.5.1-1)
End-Date: 2022-03-18  04:46:15

Start-Date: 2022-03-18  04:46:16
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:s390x (1:3.0.7-1)
End-Date: 2022-03-18  04:46:17

Start-Date: 2022-03-18  04:46:19
Commandline: apt-get install --reinstall libaudit1:s390x
Reinstall: libaudit1:s390x (1:3.0.7-1)
End-Date: 2022-03-18  04:46:19

Start-Date: 2022-03-18  04:46:21
Commandline: apt-get install --reinstall libblkid1:s390x
Reinstall: libblkid1:s390x (2.37.2-4ubuntu3)
End-Date: 2022-03-18  04:46:22

Start-Date: 2022-03-18  04:46:23
Commandline: apt-get install --reinstall libbz2-1.0:s390x
Reinstall: libbz2-1.0:s390x (1.0.8-5)
End-Date: 2022-03-18  04:46:24

Start-Date: 2022-03-18  04:46:26
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:s390x (2.35-0ubuntu3)
End-Date: 2022-03-18  04:46:27

Start-Date: 2022-03-18  04:46:28
Commandline: apt-get install --reinstall libc6:s390x
Reinstall: libc6:s390x (2.35-0ubuntu3)
End-Date: 2022-03-18  04:46:31

Start-Date: 2022-03-18  04:46:32
Commandline: apt-get install --reinstall libcap-ng0:s390x
Reinstall: libcap-ng0:s390x (0.7.9-2.2build3)
End-Date: 2022-03-18  04:46:33

Start-Date: 2022-03-18  04:46:35
Commandline: apt-get install --reinstall libcap2:s390x
Reinstall: libcap2:s390x (1:2.44-1build2)
End-Date: 2022-03-18  04:46:36

Start-Date: 2022-03-18  04:46:37
Commandline: apt-get install --reinstall libcom-err2:s390x
Reinstall: libcom-err2:s390x (1.46.5-2ubuntu1)
End-Date: 2022-03-18  04:46:38

Start-Date: 2022-03-18  04:46:40
Commandline: apt-get install --reinstall libcrypt1:s390x
Reinstall: libcrypt1:s390x (1:4.4.27-1)
End-Date: 2022-03-18  04:46:40

Start-Date: 2022-03-18  04:46:42
Commandline: apt-get install --reinstall libdb5.3:s390x
Reinstall: libdb5.3:s390x (5.3.28+dfsg1-0.8ubuntu2)
End-Date: 2022-03-18  04:46:43

Start-Date: 2022-03-18  04:46:45
Commandline: apt-get install --reinstall libdebconfclient0:s390x
Reinstall: libdebconfclient0:s390x (0.261ubuntu1)
End-Date: 2022-03-18  04:46:46

Start-Date: 2022-03-18  04:46:47
Commandline: apt-get install --reinstall libext2fs2:s390x
Reinstall: libext2fs2:s390x (1.46.5-2ubuntu1)
End-Date: 2022-03-18  04:46:48

Start-Date: 2022-03-18  04:46:49
Commandline: apt-get install --reinstall libffi8:s390x
Reinstall: libffi8:s390x (3.4.2-4)
End-Date: 2022-03-18  04:46:50

Start-Date: 2022-03-18  04:46:52
Commandline: apt-get install --reinstall libgcc-s1:s390x
Reinstall: libgcc-s1:s390x (12-20220313-1ubuntu1)
End-Date: 2022-03-18  04:46:53

Start-Date: 2022-03-18  04:46:54
Commandline: apt-get install --reinstall libgcrypt20:s390x
Reinstall: libgcrypt20:s390x (1.9.4-3ubuntu2)
End-Date: 2022-03-18  04:46:55

Start-Date: 2022-03-18  04:46:57
Commandline: apt-get install --reinstall libgmp10:s390x
Reinstall: libgmp10:s390x (2:6.2.1+dfsg-3ubuntu1)
End-Date: 2022-03-18  04:46:58

Start-Date: 2022-03-18  04:46:59
Commandline: apt-get install --reinstall libgnutls30:s390x
Reinstall: libgnutls30:s390x (3.7.3-4ubuntu1)
End-Date: 2022-03-18  04:47:00

Start-Date: 2022-03-18  04:47:02
Commandline: apt-get install --reinstall libgpg-error0:s390x
Reinstall: libgpg-error0:s390x (1.43-3)
End-Date: 2022-03-18  04:47:03

Start-Date: 2022-03-18  04:47:04
Commandline: apt-get install --reinstall libgssapi-krb5-2:s390x
Reinstall: libgssapi-krb5-2:s390x (1.19.2-2)
End-Date: 2022-03-18  04:47:05

Start-Date: 2022-03-18  04:47:07
Commandline: apt-get install --reinstall libhogweed6:s390x
Reinstall: libhogweed6:s390x (3.7.3-1build1)
End-Date: 2022-03-18  04:47:08

Start-Date: 2022-03-18  04:47:09
Commandline: apt-get install --reinstall libidn2-0:s390x
Reinstall: libidn2-0:s390x (2.3.2-2)
End-Date: 2022-03-18  04:47:10

Start-Date: 2022-03-18  04:47:12
Commandline: apt-get install --reinstall libk5crypto3:s390x
Reinstall: libk5crypto3:s390x (1.19.2-2)
End-Date: 2022-03-18  04:47:13

Start-Date: 2022-03-18  04:47:14
Commandline: apt-get install --reinstall libkeyutils1:s390x
Reinstall: libkeyutils1:s390x (1.6.1-2ubuntu3)
End-Date: 2022-03-18  04:47:15

Start-Date: 2022-03-18  04:47:17
Commandline: apt-get install --reinstall libkrb5-3:s390x
Reinstall: libkrb5-3:s390x (1.19.2-2)
End-Date: 2022-03-18  04:47:17

Start-Date: 2022-03-18  04:47:19
Commandline: apt-get install --reinstall libkrb5support0:s390x
Reinstall: libkrb5support0:s390x (1.19.2-2)
End-Date: 2022-03-18  04:47:20

Start-Date: 2022-03-18  04:47:21
Commandline: apt-get install --reinstall liblz4-1:s390x
Reinstall: liblz4-1:s390x (1.9.3-2build1)
End-Date: 2022-03-18  04:47:22

Start-Date: 2022-03-18  04:47:24
Commandline: apt-get install --reinstall liblzma5:s390x
Reinstall: liblzma5:s390x (5.2.5-2build1)
End-Date: 2022-03-18  04:47:25

Start-Date: 2022-03-18  04:47:26
Commandline: apt-get install --reinstall libmount1:s390x
Reinstall: libmount1:s390x (2.37.2-4ubuntu3)
End-Date: 2022-03-18  04:47:27

Start-Date: 2022-03-18  04:47:29
Commandline: apt-get install --reinstall libncurses6:s390x
Reinstall: libncurses6:s390x (6.3-2)
End-Date: 2022-03-18  04:47:29

Start-Date: 2022-03-18  04:47:31
Commandline: apt-get install --reinstall libncursesw6:s390x
Reinstall: libncursesw6:s390x (6.3-2)
End-Date: 2022-03-18  04:47:32

Start-Date: 2022-03-18  04:47:33
Commandline: apt-get install --reinstall libnettle8:s390x
Reinstall: libnettle8:s390x (3.7.3-1build1)
End-Date: 2022-03-18  04:47:34

Start-Date: 2022-03-18  04:47:36
Commandline: apt-get install --reinstall libnsl2:s390x
Reinstall: libnsl2:s390x (1.3.0-2build1)
End-Date: 2022-03-18  04:47:36

Start-Date: 2022-03-18  04:47:38
Commandline: apt-get install --reinstall libp11-kit0:s390x
Reinstall: libp11-kit0:s390x (0.24.0-6)
End-Date: 2022-03-18  04:47:39

Start-Date: 2022-03-18  04:47:40
Commandline: apt-get install --reinstall libpam-modules:s390x
Reinstall: libpam-modules:s390x (1.4.0-11ubuntu1)
End-Date: 2022-03-18  04:47:41

Start-Date: 2022-03-18  04:47:43
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:s390x (1.4.0-11ubuntu1)
End-Date: 2022-03-18  04:47:44

Start-Date: 2022-03-18  04:47:45
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:s390x (1.4.0-11ubuntu1)
End-Date: 2022-03-18  04:47:46

Start-Date: 2022-03-18  04:47:48
Commandline: apt-get install --reinstall libpam0g:s390x
Reinstall: libpam0g:s390x (1.4.0-11ubuntu1)
End-Date: 2022-03-18  04:47:49

Start-Date: 2022-03-18  04:47:50
Commandline: apt-get install --reinstall libpcre2-8-0:s390x
Reinstall: libpcre2-8-0:s390x (10.39-3)
End-Date: 2022-03-18  04:47:51

Start-Date: 2022-03-18  04:47:53
Commandline: apt-get install --reinstall libpcre3:s390x
Reinstall: libpcre3:s390x (2:8.39-13build4)
End-Date: 2022-03-18  04:47:53

Start-Date: 2022-03-18  04:47:55
Commandline: apt-get install --reinstall libprocps8:s390x
Reinstall: libprocps8:s390x (2:3.3.17-6ubuntu2)
End-Date: 2022-03-18  04:47:56

Start-Date: 2022-03-18  04:47:57
Commandline: apt-get install --reinstall libseccomp2:s390x
Reinstall: libseccomp2:s390x (2.5.3-2ubuntu1)
End-Date: 2022-03-18  04:47:58

Start-Date: 2022-03-18  04:48:00
Commandline: apt-get install --reinstall libselinux1:s390x
Reinstall: libselinux1:s390x (3.3-1build1)
End-Date: 2022-03-18  04:48:00

Start-Date: 2022-03-18  04:48:02
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:s390x (3.3-1build1)
End-Date: 2022-03-18  04:48:03

Start-Date: 2022-03-18  04:48:04
Commandline: apt-get install --reinstall libsemanage2:s390x
Reinstall: libsemanage2:s390x (3.3-1build1)
End-Date: 2022-03-18  04:48:05

Start-Date: 2022-03-18  04:48:07
Commandline: apt-get install --reinstall libsepol2:s390x
Reinstall: libsepol2:s390x (3.3-1)
End-Date: 2022-03-18  04:48:08

Start-Date: 2022-03-18  04:48:09
Commandline: apt-get install --reinstall libsmartcols1:s390x
Reinstall: libsmartcols1:s390x (2.37.2-4ubuntu3)
End-Date: 2022-03-18  04:48:10

Start-Date: 2022-03-18  04:48:12
Commandline: apt-get install --reinstall libss2:s390x
Reinstall: libss2:s390x (1.46.5-2ubuntu1)
End-Date: 2022-03-18  04:48:12

Start-Date: 2022-03-18  04:48:14
Commandline: apt-get install --reinstall libssl3:s390x
Reinstall: libssl3:s390x (3.0.1-0ubuntu1)
End-Date: 2022-03-18  04:48:15

Start-Date: 2022-03-18  04:48:16
Commandline: apt-get install --reinstall libstdc++6:s390x
Reinstall: libstdc++6:s390x (12-20220313-1ubuntu1)
End-Date: 2022-03-18  04:48:17

Start-Date: 2022-03-18  04:48:19
Commandline: apt-get install --reinstall libsystemd0:s390x
Reinstall: libsystemd0:s390x (249.11-0ubuntu1)
End-Date: 2022-03-18  04:48:20

Start-Date: 2022-03-18  04:48:21
Commandline: apt-get install --reinstall libtasn1-6:s390x
Reinstall: libtasn1-6:s390x (4.18.0-4)
End-Date: 2022-03-18  04:48:22

Start-Date: 2022-03-18  04:48:24
Commandline: apt-get install --reinstall libtinfo6:s390x
Reinstall: libtinfo6:s390x (6.3-2)
End-Date: 2022-03-18  04:48:25

Start-Date: 2022-03-18  04:48:26
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:s390x (1.3.2-2)
End-Date: 2022-03-18  04:48:27

Start-Date: 2022-03-18  04:48:29
Commandline: apt-get install --reinstall libtirpc3:s390x
Reinstall: libtirpc3:s390x (1.3.2-2)
End-Date: 2022-03-18  04:48:30

Start-Date: 2022-03-18  04:48:31
Commandline: apt-get install --reinstall libudev1:s390x
Reinstall: libudev1:s390x (249.11-0ubuntu1)
End-Date: 2022-03-18  04:48:32

Start-Date: 2022-03-18  04:48:34
Commandline: apt-get install --reinstall libunistring2:s390x
Reinstall: libunistring2:s390x (1.0-1)
End-Date: 2022-03-18  04:48:35

Start-Date: 2022-03-18  04:48:36
Commandline: apt-get install --reinstall libuuid1:s390x
Reinstall: libuuid1:s390x (2.37.2-4ubuntu3)
End-Date: 2022-03-18  04:48:37

Start-Date: 2022-03-18  04:48:39
Commandline: apt-get install --reinstall libxxhash0:s390x
Reinstall: libxxhash0:s390x (0.8.1-1)
End-Date: 2022-03-18  04:48:40

Start-Date: 2022-03-18  04:48:41
Commandline: apt-get install --reinstall libzstd1:s390x
Reinstall: libzstd1:s390x (1.4.8+dfsg-3)
End-Date: 2022-03-18  04:48:42

Start-Date: 2022-03-18  04:48:44
Commandline: apt-get install --reinstall login
Reinstall: login:s390x (1:4.8.1-2ubuntu2)
End-Date: 2022-03-18  04:48:45

Start-Date: 2022-03-18  04:48:46
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:s390x (1.46.5-2ubuntu1)
End-Date: 2022-03-18  04:48:47

Start-Date: 2022-03-18  04:48:48
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:s390x (11.1.0ubuntu3)
End-Date: 2022-03-18  04:48:49

Start-Date: 2022-03-18  04:48:51
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:s390x (1.3.4.20200120-3)
End-Date: 2022-03-18  04:48:51

Start-Date: 2022-03-18  04:48:53
Commandline: apt-get install --reinstall mount
Reinstall: mount:s390x (2.37.2-4ubuntu3)
End-Date: 2022-03-18  04:48:54

Start-Date: 2022-03-18  04:48:55
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:s390x (6.3-2)
End-Date: 2022-03-18  04:48:56

Start-Date: 2022-03-18  04:48:57
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:s390x (6.3-2)
End-Date: 2022-03-18  04:48:58

Start-Date: 2022-03-18  04:49:00
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:s390x (1:4.8.1-2ubuntu2)
End-Date: 2022-03-18  04:49:01

Start-Date: 2022-03-18  04:49:02
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:s390x (5.34.0-3ubuntu1)
End-Date: 2022-03-18  04:49:03

Start-Date: 2022-03-18  04:49:05
Commandline: apt-get install --reinstall procps
Reinstall: procps:s390x (2:3.3.17-6ubuntu2)
End-Date: 2022-03-18  04:49:06

Start-Date: 2022-03-18  04:49:07
Commandline: apt-get install --reinstall sed
Reinstall: sed:s390x (4.8-1ubuntu1)
End-Date: 2022-03-18  04:49:08

Start-Date: 2022-03-18  04:49:10
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:s390x (0.0.17)
End-Date: 2022-03-18  04:49:11

Start-Date: 2022-03-18  04:49:12
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:s390x (3.01-1ubuntu1)
End-Date: 2022-03-18  04:49:13

Start-Date: 2022-03-18  04:49:15
Commandline: apt-get install --reinstall tar
Reinstall: tar:s390x (1.34+dfsg-1build2)
End-Date: 2022-03-18  04:49:16

Start-Date: 2022-03-18  04:49:17
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:s390x (2021.03.26)
End-Date: 2022-03-18  04:49:18

Start-Date: 2022-03-18  04:49:20
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:s390x (25ubuntu2)
End-Date: 2022-03-18  04:49:21

Start-Date: 2022-03-18  04:49:22
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:s390x (2.37.2-4ubuntu3)
End-Date: 2022-03-18  04:49:23

Start-Date: 2022-03-18  04:49:25
Commandline: apt-get install --reinstall zlib1g:s390x
Reinstall: zlib1g:s390x (1:1.2.11.dfsg-2ubuntu7)
End-Date: 2022-03-18  04:49:26
